Subject: Re: 23.0.90; NS: Hang with proxy icon drag for removed file

From: Adrian Robert <[email-masked]>
Date: Fri, 6 Mar 2009 17:43:11 +0200

I also installed a fix for this about a month ago, tested on Leopard  
and Tiger.  If you have a chance, please check if it resolves the  
issue on your system.

thanks,
Adrian